69
Torn Sash
Armour
0
Armor
Torso
5
4
0
0
0
Defence: 1
2
Firan
44
\system\apps\Xsidus\XSIDUS_FIRAN_ARMOUR_LIGHT.MBM
\system\apps\Xsidus\XSIDUS_FIRAN_ARMOUR_LIGHT_M.MBM
items\ani_ini\firan\armour\firan_lightarmour_colony.ini
items\ani_ini\firan\armour\firan_lightarmour_combat.ini
items\ani_ini\firan\armour\firan_lightarmour_sprite.ini
items\ani_ini\firan\armour\firan_lightarmour_base_sprite.ini